> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get infosubscription

> Support info



## OpenAPI

````yaml /schema.json get /info/subscription
openapi: 3.1.0
info:
  version: 01KVQG1C20MKD0B8FDPE4RHEDH
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /info/subscription:
    get:
      tags:
        - Info
      description: Support info
      operationId: getSubscription
      parameters:
        - name: space
          in: query
          description: Space Identifier
          required: false
          schema:
            type: string
      responses:
        '200':
          description: Subscription details
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AlumioSubscriptionResponse'
        default:
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    AlumioSubscriptionResponse:
      type: object
      properties:
        environmentId:
          type: string
        subscriptionId:
          type: string
        queueEnabled:
          type: boolean
        edition:
          type: string
        version:
          type: string
        lastUpdate:
          type: string
        ipAddress:
          type: string
        oauth2RedirectUrl:
          type: string
        oauth1CallbackUrl:
          type: string
        openApiSchema:
          type: string
        webHookUrl:
          type: string
        httpProxyUrl:
          type: string
        swaggerDocsUrl:
          type: string
        supportEmail:
          type: string
        supportPortal:
          type: string
        slaUrl:
          type: string
        environments:
          type: array
          items:
            type: object
    Error:
      type: object
      properties:
        status:
          type: string
        context:
          type: object
        type:
          type: string
        title:
          type: string
        detail:
          type: string
        violations:
          type: array
          items:
            type: object
            properties:
              title:
                type: string
              propertyPath:
                type: string
              type:
                type: string

````